/*----------------------------------------------------------------------------*/
/* Bonus Buys
/*----------------------------------------------------------------------------*/

#bonusbuys-tab {
    cursor: pointer;
}

#bonusbuys-outter {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 9999;
    margin-top: 200px;
}

#bonusbuys-middle {
    display: table-cell;
    vertical-align: middle;
}

#bonusbuys {
    margin-left: auto;
    margin-right: auto; 
    background:#fff;
    overflow-x: hidden;
    height: auto;
    border-radius: 6px;
}

.rmo-upsell {}
.rmo-upsell h2 {
    margin-top: 25px;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    font-weight: 900;
    color: #A276AE;
    margin-bottom: 8px;
    letter-spacing: -1px;
}

.rmo-upsell h2 span {
    color:#DE3B3C;
}


/* Sub Header */
.rmo-upsell h4.subhead{
    color: #A276AE;
    font-weight: normal;
    font-size: 16px;
    text-align: center;
    margin-top: 0;
}

.rmo-upsell-content .left {
    float:left;
    position: relative;
    width:190px;
    overflow: hidden;
}

.rmo-upsell-content .left .upsell.burst{
    top: 50px;
    left: 18px;
    position: absolute;
    display:block;
}

.rmo-upsell-content .left img {
    max-width: 260px;
    margin: -30px -25px;
}
.rmo-upsell-content .left {}

.rmo-upsell-content .right {
    float: left;
    width: 250px;
}

.rmo-upsell-content .right p.upsell-description {
    display:block;
}

.rmo-upsell-content .right .prices { 
    padding: 7px 0;
} 
.rmo-upsell-content .right h2.product-name {
    font-size: 18px;
    text-align: left;
    font-weight: bolder;
    letter-spacing: 0px;
}



.rmo-clear {
    clear:both;
}

/*#bonusbuys h2{
    margin-top: 10px;
    font-size:44px;
    line-height:44px;
    
    text-align:center;
    padding-bottom:0;
    font-weight:bold;
}*/

#bonusbuys .product {
    height: auto;
    padding-bottom: 0;
    margin-bottom: 0;
}
/*#bonusbuys div.bonusbuys-content{*/
    /*margin-top: 20px;*/
/*}*/
#bonusbuys div.column{
    width:33%;
    float:left;
    display:block;
}

#bonusbuys div.column.product-details,
#bonusbuys div.column.product-price{
    margin:24px 0;
    height:220px;
}
/*
*   Image, column 1
*/
#bonusbuys div.column.product-image{

}
#bonusbuys div.column.product-image img{
    width:254px;
    height:254px;
}
/*
*   Description, column 2
*/
#bonusbuys div.column.product-details{

}
#bonusbuys div.column.product-details .inner{
    padding-left:40px;
}
#bonusbuys div.column.product-details .name {
    font-size:28px;
    font-weight:bold;
    margin-bottom:20px;
}
#bonusbuys div.column.product-details .description {
    font-size:20px;
    line-height:32px;
}
/*
*   Product price column 3
*/
#bonusbuys div.column.product-price{
    float:right;
    text-align:center;
    border-left:1px solid #474747;
}
#bonusbuys div.column.product-price .old-price{
    text-decoration:none;
    color:#0054A9;
    font-size:28px;
    margin-bottom:10px;
    z-index:10;
    position:relative;
}
#bonusbuys div.column.product-price .strikethrough{
    background: url('../images/strikethrough_110x18.png') top center no-repeat;
    z-index:20;
    display:block;
    position:absolute;
    width:110px;
    height:18px;
    top:10px;
    left:69px;
}
#bonusbuys div.column.product-price div.price-box{
    height:30px;
    line-height:30px;
    font-size:30px;
    margin:8px 0 16px 0;
}
#bonusbuys div.column.product-price div.price span{
    font-weight:bold;
    font-size:20px;
    font-weight:bold;
    margin:20px 0 10px;
}
#bonusbuys div.column.product-price .regular-price .price{
    color:#474747;
    font-weight:bold;
    font-size:42px;
    margin:10px 0 20px 0;
}


#bonusbuys .close.link {
    font-size: 16px;
    cursor: pointer;

}





/*#bonusbuys button.btn-cart{*/
    /*width:211px;*/
    /*height:40px;*/
    /*background:#8DC63F;*/
    /*-webkit-border-radius: 4px;*/
    /*border-radius: 4px;*/
    /*line-height:40px;*/
    /*color:#474747;*/
    /*font-size:22px;*/
    /*margin:25px auto;*/
/*}*/

#bonusbuys div.item-ajax{
    font-size:20px;
    padding-top:20px;
}








@media (max-width: 500px) {

    #bonusbuys {
        width: 280px!important;
    }

    #bonusbuys-outter {
        margin-top: 50px;
    }

    .rmo-upsell-content .left {
        float:none;
    }

    .rmo-upsell-content .left img {
        max-width: 160px;
        margin: -10px 0 -10px 51px;
    }

    .rmo-upsell-content .right p.upsell-description {
        display:none;
    }

    .rmo-upsell-content .right h2.product-name {
        margin-top: 0px;
        text-align: center;
        margin-bottom: 3px;
    }

    .rmo-upsell-content .right .prices {
        padding: 5px 0 11px;
        text-align: center;
    }


}
.clearbonus{
	clear:both;
}